/*
--------------------
WARNING!
Copyright Progress Systems Limited.
Explicit permission is required to copy or use any documents from this website
--------------------



--------------------
TEMPLATE: PERCEPTION
--------------------
GENERAL PRINCIPLES
--------------------
1. use margin:auto to horizontally center a div inside another div for mozilla
2. place page-wide styles (e.g. button styles) at the top of the CSS document or their properties are overwritten further down the page.
3. specify a width for layers that fade using DHTML, otherwise they don't fade gradually.
4. to position child layers, specify "relative" for the parent layer, and "absolute" for the child layers
5. the dynamic height of absolute layers is ignored, so subsequent layers will often position behind the absolute layer

---------------------------------------------------------------------
TEST MATRIX (Y=WORKS OK)
-------------------W2K-------XP--------VISTA-----OS9-------OSX-------
IE<=4                                  .                             
IE5                                    .                             
IE6                 Y                  .
IE7                          Y         Y
IE8
OPERA9                                 Y
SAFARI3                                Y         .
CHROME1                                Y
FIREFOX2                     Y         
FIREFOX3                               Y
NETSCAPE7                    Y         .
---------------------------------------------------------------------
*/
 

/* HTML TAG RE-DEFINITIONS */
body{font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#333333; background: url(../../templates/current/images/bkgd_page.gif); background-repeat:repeat-x;}
* {margin:0; padding:0;}
html {}
a {color:#0099CC; font-size:11px; text-decoration:none;}
a:hover {text-decoration:underline; color:#006699;}
hr {margin: 20px 0px 10px 0px; border: 0px; border-top: 1px dotted #CCCCCC; border-bottom: 1px dotted #FFFFFF;}
strong {font-weight:bold;}
iframe {border: 1px dotted #CCCC99; width:100%; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#333333; height: 300px;}
img {border: none;}
p {margin-bottom: 10px; font-size: 11px; }
acronym {cursor: help; border-bottom: 1px dashed #CCCCCC;}
font, td {font-size: 11px;}


/* HEADINGS */
h1 {font: bold 16px Verdana, Arial, Helvetica, sans-serif; padding-bottom: 10px; color: #003366;}
h2 {font-size:16px; padding-bottom: 10px; color:#3E8CCC; text-align:left;}
h3 {font-size:14px; padding-bottom: 10px; color:#3E8CCC; padding-top: 10px;}
h4 {color: #CC0000; padding-bottom: 10px; font: bold 14px Verdana, Arial, Helvetica, sans-serif;}
h5 {font: 12px Verdana, Arial, Helvetica, sans-serif; color: #999999; padding-bottom: 15px;}
h6 {font: 9px Verdana, Arial, Helvetica, sans-serif; padding-bottom: 15px;}

/* COMMONLY USED CLASSES */
.required {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #CC0000;}
.informational {font:11px Verdana, Arial, Helvetica, sans-serif; color: #699;}
.largeFont {font-size:14px; color:#3E8CCC; font-weight: bold;}
.lighttext {color: #999999;}

/* BUTTONS */
.button_submit {background-image:url(../../templates/current/images/button_submit_bkgd.gif); background-repeat:repeat-x; border:1px solid #408dcd; color:#FFFFFF; font-weight:bold; cursor:pointer; margin-right: 2px; margin-left: 2px;}
.button_cancel {background-image:url(../../templates/current/images/button_cancel_bkgd.gif); background-repeat:repeat-x; border:1px solid #b0b0b0; color:#FFFFFF; font-weight:bold; cursor:pointer; margin-right: 2px; margin-left: 2px;}
.button_other {background-image:url(../../templates/current/images/button_other_bkgd.gif); background-repeat:repeat-x; border:1px solid #7fb4de; color:#FFFFFF; font-weight:bold; cursor:pointer; margin-right: 2px; margin-left: 2px;}
.button_editor{border:1px solid #F6F6EA;}

/* FORM FIELDS */
input,select {height: 18px; color: #999999; font-size: 11px; font-family: Verdana, Geneva, sans-serif; vertical-align: middle;margin-right: 2px; margin-left: 2px;}
.input_normal {width: 180px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_long {width: 370px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_short {width: 110px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_shorter {width: 60px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_multiline {width: 180px; height: 100px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif; color: #999999;}
.input_multiLarge {width: 280px; height: 160px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif; color: #999999;}
.input_nosize {border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_2char {width: 20px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_3char {width: 30px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_4char {width: 40px; border: 1px #DDDDDD solid; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_search {height:13px; width: 90px; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.input_invisible {border: 0px solid; color: #666666; font: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: transparent; height: 18px; vertical-align: middle}
.input_editor_title {font-size:16px; color:#3E8CCC; font-family: Verdana, Geneva, sans-serif; border: 1px #DDDDDD solid; width: 300px;}
.input_editor_subtitle {font-size:12px; color:#3E8CCC; font-family: Verdana, Geneva, sans-serif; border: 1px #DDDDDD solid; width: 300px;}
.input_webteller {width: 120px; border: 1px #CCCCCC solid; font-size: 13px; font-family: Verdana, Geneva, sans-serif; height: 14px; font-weight: bold; color: #333333; text-align: right; padding: 2px;}

/* TABLES */
.tabletitle {margin: 0px; padding: 3px; background-image:url(../../templates/current/images/button_other_bkgd.gif); background-repeat: repeat; border:1px solid #7fb4de; color:#FFFFFF; font-weight:bold; font-size: 11px;}
.tableform {border: 1px solid #cccccc; background-color:#FFFFFF; margin-top: 4px; MARGIN-BOTTOM: 20px; border-collapse: collapse; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#333333;}
.tableform thead {color: #828277; font-size: 9px;}
.tableform thead td, .tableform thead td {background-color:#E2E2D7;}
.tableform tfoot {color: #828277; font-size: 10px;}
.tableform tfoot td {background-color:#E5E5DA; font-size: 10px;}
.tableform .dayColour{background-color:#E2E2D7;}
.tableform td {padding: 4px; background-color:#F6F6EA; border-bottom: 1px dashed #DDDDDD; border-right: 1px dashed #DDDDDD; border-bottom: 1px dashed #DDDDDD; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.tablegrid {border: 1px solid #CCCCCC; background-color:#FFFFFF; margin-top: 4px; border-collapse: collapse; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#333333;MARGIN-BOTTOM: 20px;}
.tablegrid thead {color: #999999; font-weight: bold;}
.tablegrid thead td {background-color:#F5F5F5; font-size: 11px; font-family: Verdana, Geneva, sans-serif;}
.tablegrid td {padding: 3px; border-bottom: 1px dashed #DDDDDD; font-size: 11px;}
.tabledetailed {border: 1px dotted #a3c1db; background-color:#FFFFFF; margin-top: 4px; border-collapse: collapse; font-family: Arial,Verdana, Geneva, sans-serif; font-size: 10px; color:#333333; margin-bottom: 4px;}
.tabledetailed thead {color: #999999; font-weight: bold;}
.tabledetailed thead td, .tabledetailed thead td {background-color:#FFFFFF; font-size: 10px; font-family: Arial,Verdana, Geneva, sans-serif;}
.tabledetailed td {padding: 1px; border-right: 1px dotted #b5d0e8; border-bottom: 1px dotted #b5d0e8; font-size: 10px; vertical-align: top;}
.tabledetailed strong {font-size: 10px;}
.table_calendar {}
.tablerow_main tr {background-color:#000000;}
.tablerow_alt td {background-color:#FFFFEE;}
.tablerow_over td {background-color:#FFFFCC;}


/* VOLUNTEER AREA ROSTER */
#volCalendar table {border:none; }
#volCalendar thead td {background-color: #F2F2E7; border:1px solid #ffffff; border-collapse:collapse; padding:2px}
#volCalendar td {background-color: #F7F7f2; border-bottom:1px solid #FFFFFF; border-collapse:collapse;}
#volCalendar td span {display: block; height: 100%; width: 0px; padding: 0px; margin: 0px;}
#volCalendar td a {text-decoration: none; display: block;}
#volCalendar .weekDayName {background-color: #F2F2E7;}


/* PASSWORD STRENGTH INDICATOR */
#passwordStrength {height:10px; display:block; float:left;}
.strength1 {width:15px; background-color:#cccccc;}
.strength2 {width:30px; background-color:#ff0000;}
.strength3 {width:60px; background-color:#ff5f5f;}
.strength4 {width:90px; background-color:#56e500;}
.strength5 {width:120px; background-color:#4dcd00;}
.strength6 {width:150px; background-color:#399800;}


/* IMAGE VISIBILITY (OPTIONAL) */
#img_masthead {} 
#img_login {} 
#img_youthzone {} 
#img_newsheadlines {}
#img_modules {} 
#img_progresslogo {}

/* OFFICE AREA ITEMS */
#tblFonts img,select {vertical-align: middle;}
#tblCtrls img {vertical-align: middle;}
#tblXtraCtrls img {vertical-align: middle;}


/* MAIN OUTER CONTAINER LAYER */
#main {text-align: center; width:100%;} 


/* PAGE CONTENT LAYER */
#pageContent{width:770px; height:100%; text-align: center; margin: auto; position: relative; background-color: #FFFFFF; border: 1px solid #DADADA; border-bottom: none;}
html>body #pageContent{border-bottom: 1px solid #DADADA;}

/* MASTHEAD FACILITIES*/
#facilities {display: none; width: 760px; height: 20px; padding-bottom:4px;}
#facilities ul {margin: 0px; padding: 1px;}
#facilities li {display: block; float: right; padding-left:2px; padding-right: 2px;}
#facilities a {font-size: 11px; color:#4291d1; text-decoration: none; display: block; vertical-align:bottom;}
#facilities a:hover {color:#666666; text-decoration: underline;}
#facilities .divider {padding-left: 7px; margin-left: 4px; background:url(../../templates/current/images/divider.gif); background-position:left; background-repeat:no-repeat;}
#facilities #helpmenu {position:absolute; top:2px; left:774px; background:none; float:none; text-align:left; visibility:hidden; background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: no-repeat; border: 1px solid #CCCCCC;}
#facilities #helpmenu li {background:none; display:list-item; list-style: none; width:155px; padding-bottom:5px; border-bottom: 1px solid #CCCCCC;}
#facilities #helpmenu a:hover {text-decoration:underline; color:#0099FF;}


/* MASTHEAD */
#masthead {width: 760px;  height: 100px; overflow: hidden; background:url(../../templates/current/images/masthead_bkgd.gif) no-repeat; position: relative;}
#masthead .logo {position: absolute; top: 0px; left: 0px;}
#masthead #announcements {position: absolute; top: 0px; left: 380px; width: 350px; height: 44px; overflow: hidden; text-align: right; padding: 20px; padding-right: 10px; font-size: 13px; font-weight: bold; color: #3E8CCC; filter: alpha(opacity=0); -moz-opacity:0%;}
#masthead #announcements a {color: #3E8CCC; font-size: 13px;}
#masthead #announcements a:hover {text-decoration:underline; color:#0099FF;}
#masthead .area_title {position: absolute; top: 0px; left: 380px; width: 350px; height: 44px; padding: 20px; text-align: right; font-size: 13px; font-weight: bold; color: #3E8CCC;}


/* BYLINE (TEL/FAX/DATE BAR) */
#byline {display: none; position: relative; overflow: hidden; color: #999999; height: 20px; width: 758px;}
#byline .contactdetails {position: absolute; top: 0px; left: 0px; padding-left: 10px;}
#byline .contactdetails strong {color: #FF9900;}
#byline .currentdate {position: absolute; top: 0px; left: 400px; width: 350px; padding-right: 10px; text-align: right;}
#byline_members {height: 20px; padding-top: 8px; margin-bottom: 6px; overflow: hidden; color: #FFFFFF; background:url(../../templates/current/images/menu_bkgd.gif) top repeat-y;}
#byline_members .contactdetails {float: left; padding-left: 12px; display: none;}
#byline_members .currentdate {float: right; padding-right: 12px;}


/* LAYOUT AREA (MAIN MENU/SUBMENU/MODULES/LOGIN/CONTENT) */
#layoutarea {position: relative; width: 758px; text-align:left;}
#sidebar {}

/* MAIN NAVIGATION MENU */
#mainmenu {margin: auto; height: 28px; overflow: visible; text-align: center; background:url(../../templates/current/images/menu_bkgd.gif) top repeat-y;}
html>body #mainmenu {height: auto; overflow: auto;} /*ONLY WAY TO GET UL BACKGROUND IMAGE TO DISPLAY IN IE5/IE6 WAS TO SPECIFY HEIGHT AND OVERFLOW ABOVE. THIS LINE CORRECTS THAT FOR ALL OTHER BROWSERS*/
#mainmenu li {text-align: left; white-space: nowrap; padding-bottom: 1px; height: 28px; float: left; display: block; background:url(../../templates/current/images/menu_divider.gif) top right no-repeat;}  /*LIST ITEM WIDTH SPECIFIED DYNAMICALLY*/
#mainmenu a {text-align: center; font-size: 12px;  width: 100%; color:#FFFFFF; text-decoration: none; display: block; line-height: 13px; padding-top:5px;}
#mainmenu a:hover {color: #CCFFFF; text-decoration: underline;}
#mainmenu .lastSection {background: none;}


/* POP-OUT MENUS - NEED TO OVERRIDE SOME OF THE STYLES IN THE MAINMENU*/
#mainmenu .popoutmenu {z-index: 4; margin-top: 9px; text-align: left; position: absolute; visibility:hidden; background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: repeat-y; border: 1px solid #CCCCCC;}
#mainmenu .popoutmenu li {text-align: left; white-space: normal; float:none; height: auto; background:none; display:list-item; list-style: none; width: 400%; padding: 2px; padding-top: 0px; border-bottom: 1px solid #CCCCCC; font-weight: normal;}
html>body #mainmenu .popoutmenu li {width: auto;} /*WIDTH ABOVE SET TO 400% FOR IE5/IE6. THIS LINE CORRECTS THE WIDTH FOR ALL OTHER BROWSERS*/
#mainmenu .popoutmenu a {text-align: left; font-size: 11px;  width: 100%;  color:#4291d1; text-decoration: none; display: block; vertical-align:bottom; line-height: normal;}
#mainmenu .popoutmenu a:hover {text-decoration:underline; color:#0099FF;} 


/* TEXT CONTENT & NAVIGATION CONTAINER */
#contentarea {margin-top: 2px; width: 575px; float: right; position: relative; background-color: #FFFFFF;}
#contentarea .pagetitle {height: 50px; text-align:left; vertical-align: middle; margin-bottom: 20px; padding: 5px; color: #3E8CCC; font-size: 16px; font-weight: bold; background:url(../../templates/current/images/pagetitle_bkgd.gif) top left no-repeat;}
#contentarea .pagecontent {padding: 5px; text-align:left;}
#contentarea ul {padding-left: 28px; margin-bottom: 10px;}
#contentarea ol {padding-left: 28px; margin-bottom: 10px;}
#contentarea li {display:list-item;}
#contentarea a {text-decoration: underline;}
#contentarea .pagetitle_members {height: 50px; vertical-align: middle; margin-bottom: 20px; padding: 5px; color: #3E8CCC; font-size: 16px; font-weight: bold; background:url(../../templates/current/images/pagetitle_bkgd.gif) top left no-repeat;}
#contentarea .pagecontent_members {position: relative; margin-bottom: 10px; min-height: 300px;}
#contentarea .pagetitle_image {display: none; float: right; background-repeat: no-repeat; height: 50px; width: 100px;}
#contentarea .information_layer {position:absolute; left: 365px; visibility:hidden; text-align: left;}
#contentarea .information_layer td {font-size: 9px; border: none;}

/* DIRECTOR AREA */
.directors_content {float: left; width: 65%;}
.directors_fullwidthcontent {float: left; width: 100%;}
.directors_sidebar {float: right; width: 30%; border-left: 1px dotted #DDDDDD; text-align:center;}


/* FLASH / ANNOUNCEMENTS CONTAINERS */
#flashcontainer {clear: both; width: 758px; text-align: center; height: 250px;}
#announcements_content {margin-top: 5px; margin-bottom: 5px; padding: 5px; background-color: #EEEEEE; border: 1px solid #DDDDDD; height: 50px; overflow: visible; width: 746px; filter: alpha(opacity=0); -moz-opacity:0%;}
#announcements_login {margin-bottom: 15px; padding: 5px; background-color: #F5F5F5; border: 1px dotted #CCCCCC; height: 50px; overflow: visible; width: 550px; filter: alpha(opacity=0); -moz-opacity:0%;}
#announcements_login a {font-size: 14px; font-weight: bold; text-decoration: none;}
#announcements_login a:hover {text-decoration: underline;}
#announcements_members {margin-bottom: 15px; padding: 5px; background-color: #FFFFFF; border: 1px dashed #EEEEEE; height: 50px; overflow: visible; width: 560px; filter: alpha(opacity=0); -moz-opacity:0%;}
#announcements_members a {font-size: 14px; font-weight: bold;}


/* SUBMENU (CONTENT PAGES ONLY) */
#submenu {margin-top: 2px; margin-bottom: 5px; padding: 5px; width: 160px; border-top: 2px solid #b6c6d7; background-color: #dde5ed; border-bottom: 2px solid #b6c6d7; background-color: #dde5ed; background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: no-repeat;}
#submenu .title_subsections {font: bold 15px Verdana, Arial, Helvetica, sans-serif; color: #6183aa;}
#submenu li {list-style-type: none; padding-top: 5px; padding-left: 15px; background:url(../../templates/current/images/bullet_greenarrow.gif) no-repeat; background-position: 0px 8px;}
#submenu a {color: #666666;}
#submenu a:hover {text-decoration:underline; color:#0099FF;}


/* NAVIGATION SELECTED ITEMS */
#mainmenu .section_selected {font-weight: bold; background:url(../../templates/current/images/menu_bkgd_selected.gif) repeat-x; border-right: 1px solid #FFFFFF;border-left: 1px solid #FFFFFF;}
#mainmenu .page_selected a {font-weight: bold; background-color: #D5E5F5;}
#submenu .subitem_selected {font-weight: bold;}


/* MEMBER AREA */
#membermenu {float: left; width: 160px; margin-bottom: 10px; margin-right: 10px; border-top: 2px solid #b6c6d7; background-color: #dde5ed;}
#membermenu li {list-style-type: none; padding: 4px; border-bottom: 1px solid #b6c6d7;}
#membermenu a {color: #436286;}
#membermenu .last {font-weight: bold;}
.memo {border: 1px solid #CCCCCC; width: 130px; padding: 2px; position: absolute; top: 5px; left: 770px;}

#userAreaPage #submenu_members {position:absolute; left:-183px; top:260px; width: 160px; margin-bottom: 10px; margin-right: 10px; border-top: 2px solid #b6c6d7; background-color: #dde5ed;}
#submenu_members ul {padding-left: 0px; margin-bottom: 0px;}
#submenu_members li {list-style-type: none; padding: 4px; border-bottom: 1px solid #b6c6d7;}
#submenu_members a {color: #436286; text-decoration:none }
#submenu_members .title_subsections {font-weight: bold; padding: 5px;}

/* OFFICE AREA NAVIGATION */
#adminmenu {margin-bottom: 10px; margin-right: 10px; float: left; width: 160px;}
#adminmenu ul {border-top: 2px solid #b6c6d7; background-color:#dde5ed;}
#adminmenu li {list-style-type: none; border-bottom: 1px solid #b6c6d7; padding-top: 3px; padding-bottom: 2px;}
#adminmenu li a {margin-left: 3px; color: #436286;}
#adminmenu li strong {margin-left: 3px; color: #436286;}
#adminmenu ul li ul {display: none;}
#adminmenu ul li ul li {list-style-type: none; padding: 3px; padding-left: 6px; border-bottom: 1px solid #b6c6d7; background-color: #eaeff4;}
#adminmenu ul li ul li a {color: #6183aa;}
#adminmenu .expanded {display: inline-block;}


/* TOOLS & RESOURCES SECTION (MODULE LINKS) */
#modulelinks {float:left; width: 32%; padding: 5px; display: none;}
#modulelinks li {list-style-type: none; padding-top: 5px; padding-left: 15px; background:url(../../templates/current/images/bullet_greenarrow.gif) no-repeat; background-position: 0px 8px;}
#modulelinks a {color: #666666;}
#modulelinks a:hover {text-decoration:underline; color:#0099FF;}
#modulelinks_contentpage {display: none; text-align:left;  width: 160px; border-right: 1px dotted #CCCCCC; margin-bottom: 5px; padding: 5px; background-image:url(../../templates/current/images/sidebar_bkgd.gif); background-repeat: no-repeat;}
#modulelinks_contentpage li {list-style-type: none; padding-top: 5px; padding-left: 15px; background:url(../../templates/current/images/bullet_greenarrow.gif) no-repeat; background-position: 0px 8px;}
#modulelinks_contentpage a {color: #666666;}
#modulelinks_contentpage a:hover {text-decoration:underline; color:#0099FF;}


/* NEWS HEADLINES */
#newsheadlines {float: left; width:32%; padding: 5px; height: 190px; border-right: 1px dotted #999999; border-left: 1px dotted #999999;}
#newsheadlines h3 {color: #3E8CCC; font-size: 13px;}
#newsheadlines a {text-decoration: none; color: #666666;}
#newsheadlines a:hover {text-decoration: underline; color:#3E8CCC;}
#newsheadlines_contentpage {margin-bottom: 5px; width: 170px; height: 180px; overflow: hidden;}
#newsheadlines_contentpage h3 {color:#3E8CCC; font-size: 13px;}
#newsheadlines_contentpage a {text-decoration: none; color: #666666;}
#newsheadlines_contentpage a:hover {text-decoration: underline; color: #3E8CCC;}
#news_content {width: 100%; position: relative; filter: alpha(opacity=0); -moz-opacity:0%;}
#newsheadlines .newslinks a {color: #009933; font-weight: bold;}
#newsheadlines_contentpage .newslinks a {color: #009933; font-weight: bold;} 


/* LOGIN / YOUTHZONE / LIVE CHAT LAYER */
#loginarea {width: 32%; text-align: right; float: right; margin-top: 12px;}
#loginarea img {margin-bottom: 3px;}
#loginarea_contentpage {width: 170px;}
#loginarea_contentpage img {margin-bottom: 6px;}
#loginarea a:hover {border: 4px;}  


/* HOMEPAGE SPOTLIGHTS */
#spotlight1 {width:32%; float: left; padding: 5px; padding-left: 0px; clear: left; margin-top: 0px; margin-right: 5px;}
#spotlight2 {width:32%; float: left; padding: 5px;  margin-top: 0px;}
#spotlight3 {width:32%; float: right; padding: 5px; padding-right: 0px; margin-top: 0px;}
.spotlight_title {height: 65px;  background: right no-repeat; padding-top:10px; padding-left:10px;} /*BACKGROUND IMAGE SPECIFIED DYNAMICALLY*/
.spotlight_title h4 {width: 51%; color: #003567; margin-top: 15px;}



/* FOOTER */
#pagefooter {padding-top: 10px; padding-right: 10px; height: 30px; clear: both; text-align: right; width: 760px;}
html>body #pagefooter {} /*LONG CONTENT AREAS EXPAND OVER THE FOOTER GRAPHIC IN IE5/IE6. ONLY SHOW BACKGROUND IMAGE IN OTHER BROWSERS */
#pagefooter ProgressLogo {} 
#OfficeAreaPage #pagefooter {text-align: left; padding: 20px;}